.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.937000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls16{letter-spacing:-2.988000px;}
.ls11{letter-spacing:-1.040000px;}
.ls23{letter-spacing:-0.980000px;}
.ls17{letter-spacing:-0.723600px;}
.ls13{letter-spacing:-0.720000px;}
.ls1f{letter-spacing:-0.716800px;}
.ls21{letter-spacing:-0.705600px;}
.ls1e{letter-spacing:-0.700000px;}
.ls1d{letter-spacing:-0.628800px;}
.ls1b{letter-spacing:-0.626400px;}
.ls1c{letter-spacing:-0.624000px;}
.lsb{letter-spacing:-0.580000px;}
.ls18{letter-spacing:-0.568400px;}
.ls19{letter-spacing:-0.565600px;}
.ls15{letter-spacing:-0.562800px;}
.ls14{letter-spacing:-0.560000px;}
.lsc{letter-spacing:-0.556800px;}
.ls20{letter-spacing:-0.408100px;}
.ls8{letter-spacing:-0.360000px;}
.lsd{letter-spacing:-0.242400px;}
.ls24{letter-spacing:-0.240000px;}
.ls9{letter-spacing:-0.046800px;}
.ls1{letter-spacing:-0.013200px;}
.ls1a{letter-spacing:-0.011200px;}
.ls5{letter-spacing:-0.009600px;}
.ls22{letter-spacing:-0.008400px;}
.ls10{letter-spacing:-0.008000px;}
.ls6{letter-spacing:-0.007200px;}
.lsa{letter-spacing:-0.006400px;}
.lsf{letter-spacing:-0.004000px;}
.lse{letter-spacing:-0.003200px;}
.ls12{letter-spacing:-0.002400px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.349200px;}
.ls4{letter-spacing:0.352800px;}
.ls2{letter-spacing:0.356400px;}
.ls3{letter-spacing:0.360000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1c{word-spacing:-0.153600px;}
.ws9{word-spacing:-0.023200px;}
.ws0{word-spacing:0.000000px;}
.wsa{word-spacing:0.002400px;}
.ws15{word-spacing:0.002800px;}
.wsb{word-spacing:0.003200px;}
.ws2{word-spacing:0.003600px;}
.wsc{word-spacing:0.004000px;}
.ws18{word-spacing:0.004800px;}
.ws17{word-spacing:0.005600px;}
.ws8{word-spacing:0.006400px;}
.ws3{word-spacing:0.007200px;}
.wsd{word-spacing:0.008000px;}
.ws16{word-spacing:0.008400px;}
.ws4{word-spacing:0.009600px;}
.ws5{word-spacing:0.010800px;}
.ws1{word-spacing:0.013200px;}
.ws19{word-spacing:0.016800px;}
.ws10{word-spacing:0.439200px;}
.ws1a{word-spacing:0.896000px;}
.ws12{word-spacing:1.116000px;}
.ws11{word-spacing:1.260000px;}
.wse{word-spacing:1.854000px;}
.ws7{word-spacing:1.990800px;}
.ws13{word-spacing:2.052000px;}
.ws14{word-spacing:2.054400px;}
.ws1b{word-spacing:2.112000px;}
.ws1e{word-spacing:2.114400px;}
.ws6{word-spacing:2.712000px;}
.wsf{word-spacing:3.208800px;}
.ws1d{word-spacing:4.593600px;}
._4{margin-left:-31.614000px;}
._a{margin-left:-16.115200px;}
._1{margin-left:-14.533200px;}
._9{margin-left:-10.551600px;}
._8{margin-left:-8.712000px;}
._c{margin-left:-7.660800px;}
._2{margin-left:-6.468000px;}
._3{margin-left:-4.897200px;}
._0{margin-left:-3.300000px;}
._6{margin-left:-2.208000px;}
._7{margin-left:-1.152000px;}
._b{width:1.248000px;}
._5{width:2.574000px;}
._12{width:31.998400px;}
._14{width:132.734000px;}
._28{width:138.517600px;}
._1e{width:139.605200px;}
._27{width:145.720400px;}
._13{width:161.112000px;}
._18{width:164.448800px;}
._11{width:189.084000px;}
._19{width:202.405200px;}
._10{width:207.450800px;}
._1b{width:225.615600px;}
._2c{width:246.710800px;}
._f{width:248.108000px;}
._2b{width:264.493600px;}
._e{width:266.926800px;}
._25{width:278.910800px;}
._1f{width:300.710400px;}
._26{width:303.210800px;}
._1d{width:308.915600px;}
._24{width:322.058800px;}
._16{width:328.577200px;}
._1a{width:344.279600px;}
._2a{width:374.446800px;}
._17{width:388.444000px;}
._15{width:389.596000px;}
._29{width:394.068000px;}
._1c{width:673.036000px;}
._21{width:831.373200px;}
._d{width:921.556800px;}
._22{width:1122.864800px;}
._20{width:1160.668800px;}
._23{width:1163.662000px;}
.fc0{color:rgb(181,36,153);}
.fc1{color:rgb(143,141,141);}
.fc2{color:rgb(35,31,32);}
.fc4{color:rgb(255,255,255);}
.fc3{color:rgb(112,109,110);}
.fs12{font-size:13.992000px;}
.fs11{font-size:16.324000px;}
.fs5{font-size:20.988000px;}
.fse{font-size:23.320000px;}
.fsa{font-size:24.000000px;}
.fs3{font-size:27.984000px;}
.fs10{font-size:28.000000px;}
.fsb{font-size:30.000000px;}
.fsc{font-size:32.000000px;}
.fs8{font-size:33.814000px;}
.fs4{font-size:36.000000px;}
.fs1{font-size:38.478000px;}
.fsd{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fsf{font-size:52.000000px;}
.fs9{font-size:58.000000px;}
.fs6{font-size:64.000000px;}
.fs7{font-size:116.000000px;}
.fs0{font-size:132.000000px;}
.ya9{bottom:31.978871px;}
.y69{bottom:31.980156px;}
.y6a{bottom:32.119555px;}
.ya8{bottom:43.221036px;}
.y68{bottom:43.222321px;}
.ya7{bottom:54.463202px;}
.y0{bottom:64.239109px;}
.y9d{bottom:64.853235px;}
.ya6{bottom:65.705367px;}
.ya1{bottom:71.807119px;}
.y98{bottom:71.929173px;}
.ya0{bottom:74.702375px;}
.y97{bottom:74.825714px;}
.ya5{bottom:76.947532px;}
.y9c{bottom:80.913012px;}
.ya2{bottom:82.707853px;}
.ya4{bottom:88.189698px;}
.y9b{bottom:100.441702px;}
.ya3{bottom:107.525669px;}
.y9f{bottom:110.033885px;}
.y96{bottom:110.157225px;}
.y9a{bottom:116.501479px;}
.y99{bottom:132.561256px;}
.y9e{bottom:145.365396px;}
.y95{bottom:145.488735px;}
.y94{bottom:199.376354px;}
.y108{bottom:212.745315px;}
.y6{bottom:214.422438px;}
.y93{bottom:215.436131px;}
.y107{bottom:227.198954px;}
.y92{bottom:231.495908px;}
.y106{bottom:241.652593px;}
.y91{bottom:247.555686px;}
.y105{bottom:256.106232px;}
.y90{bottom:263.615463px;}
.y104{bottom:270.559871px;}
.y5{bottom:270.631337px;}
.y8f{bottom:279.675240px;}
.y103{bottom:285.013510px;}
.y118{bottom:294.267796px;}
.y8e{bottom:295.735018px;}
.y102{bottom:299.467149px;}
.y117{bottom:308.721435px;}
.y8d{bottom:311.794795px;}
.y101{bottom:313.920788px;}
.y5e{bottom:320.154873px;}
.y116{bottom:323.175074px;}
.y4{bottom:326.840237px;}
.y100{bottom:332.999322px;}
.y8b{bottom:335.948700px;}
.y115{bottom:337.628713px;}
.y5d{bottom:339.426124px;}
.y125{bottom:339.952724px;}
.y8c{bottom:341.296606px;}
.yff{bottom:347.452961px;}
.y4e{bottom:350.616737px;}
.y124{bottom:351.194889px;}
.y114{bottom:352.082352px;}
.y5c{bottom:358.697375px;}
.y5a{bottom:358.710865px;}
.yfe{bottom:361.906600px;}
.y123{bottom:362.437054px;}
.y5b{bottom:363.510490px;}
.y113{bottom:366.535991px;}
.y4d{bottom:369.887988px;}
.y31{bottom:374.758116px;}
.yfd{bottom:376.360239px;}
.y59{bottom:377.982116px;}
.y122{bottom:378.304436px;}
.y112{bottom:380.989630px;}
.y3{bottom:383.049136px;}
.y121{bottom:389.546601px;}
.yfc{bottom:390.813878px;}
.y30{bottom:394.029367px;}
.y111{bottom:395.443269px;}
.y4c{bottom:397.253367px;}
.yfb{bottom:405.267517px;}
.y110{bottom:409.896908px;}
.y120{bottom:409.899157px;}
.y2f{bottom:413.300618px;}
.y2d{bottom:413.301099px;}
.y4b{bottom:416.524618px;}
.y2e{bottom:418.113733px;}
.yf9{bottom:424.346854px;}
.y10f{bottom:424.350547px;}
.y11f{bottom:424.352796px;}
.y58{bottom:424.618746px;}
.yfa{bottom:428.090066px;}
.y2c{bottom:432.572350px;}
.y2a{bottom:432.574277px;}
.y4a{bottom:435.795869px;}
.y2b{bottom:437.385466px;}
.yf8{bottom:438.800493px;}
.yf6{bottom:438.800653px;}
.y10e{bottom:438.804186px;}
.y11e{bottom:438.806435px;}
.y1{bottom:439.258036px;}
.yf7{bottom:442.543866px;}
.y57{bottom:443.889997px;}
.yf5{bottom:453.254292px;}
.yf3{bottom:453.254935px;}
.y11d{bottom:453.260074px;}
.y8a{bottom:454.211294px;}
.y49{bottom:455.067120px;}
.yf4{bottom:456.997666px;}
.y10d{bottom:457.882720px;}
.y29{bottom:459.939656px;}
.y56{bottom:463.161248px;}
.y2{bottom:467.353171px;}
.yf2{bottom:467.708574px;}
.y11c{bottom:467.713713px;}
.y89{bottom:470.271072px;}
.y10c{bottom:472.336359px;}
.y48{bottom:474.338371px;}
.y28{bottom:479.210907px;}
.y55{bottom:482.432499px;}
.yf1{bottom:486.787107px;}
.yef{bottom:486.787268px;}
.y10b{bottom:486.789998px;}
.y11b{bottom:486.792246px;}
.y88{bottom:486.997330px;}
.yf0{bottom:490.530481px;}
.y6e{bottom:490.811527px;}
.y27{bottom:498.482158px;}
.yee{bottom:501.240907px;}
.yec{bottom:501.241067px;}
.y10a{bottom:501.243637px;}
.y11a{bottom:501.245885px;}
.y47{bottom:501.703750px;}
.yed{bottom:504.984280px;}
.y87{bottom:508.172146px;}
.yeb{bottom:515.694706px;}
.y109{bottom:515.697276px;}
.y119{bottom:515.699524px;}
.y26{bottom:517.753409px;}
.y24{bottom:517.755818px;}
.y46{bottom:520.975001px;}
.y25{bottom:522.566524px;}
.y86{bottom:524.231923px;}
.y45{bottom:540.246251px;}
.ye8{bottom:540.339559px;}
.yea{bottom:540.339880px;}
.y85{bottom:540.958181px;}
.ye9{bottom:543.548623px;}
.y23{bottom:545.121197px;}
.ye7{bottom:551.581724px;}
.ye6{bottom:554.790468px;}
.y6d{bottom:557.184980px;}
.y44{bottom:559.517502px;}
.y84{bottom:562.132998px;}
.y22{bottom:564.392448px;}
.y54{bottom:567.611630px;}
.ye3{bottom:570.451962px;}
.ye4{bottom:571.688565px;}
.ye5{bottom:575.432099px;}
.y83{bottom:578.192775px;}
.y21{bottom:583.663699px;}
.y43{bottom:586.882881px;}
.y82{bottom:594.919033px;}
.ye2{bottom:595.665973px;}
.y20{bottom:602.934950px;}
.y42{bottom:606.154132px;}
.ydf{bottom:608.883010px;}
.ye0{bottom:610.119612px;}
.ye1{bottom:613.863307px;}
.y81{bottom:616.093850px;}
.y1f{bottom:622.206201px;}
.y1e{bottom:622.212946px;}
.y41{bottom:625.425383px;}
.y80{bottom:632.820108px;}
.yde{bottom:632.860257px;}
.ydc{bottom:632.860418px;}
.ydd{bottom:636.603791px;}
.y1d{bottom:641.484197px;}
.y40{bottom:644.696634px;}
.ydb{bottom:647.314057px;}
.y53{bottom:652.790762px;}
.y7f{bottom:653.994924px;}
.y6c{bottom:660.433289px;}
.y1c{bottom:660.755448px;}
.yda{bottom:661.767696px;}
.y3f{bottom:663.967885px;}
.y7e{bottom:670.054701px;}
.y52{bottom:672.062013px;}
.yd9{bottom:683.272219px;}
.y7d{bottom:686.114479px;}
.y1b{bottom:688.120827px;}
.y3e{bottom:691.333264px;}
.yd8{bottom:697.725858px;}
.y7c{bottom:702.840737px;}
.y1a{bottom:707.392078px;}
.yd6{bottom:709.706292px;}
.y3d{bottom:710.604515px;}
.yd7{bottom:712.179497px;}
.y7b{bottom:724.015553px;}
.y19{bottom:726.663329px;}
.y3c{bottom:729.875766px;}
.yd5{bottom:733.683860px;}
.y7a{bottom:740.075330px;}
.y18{bottom:745.934580px;}
.yd4{bottom:748.137499px;}
.y51{bottom:749.147017px;}
.y79{bottom:756.801589px;}
.y3b{bottom:757.241145px;}
.yd3{bottom:762.591138px;}
.y50{bottom:768.418268px;}
.y17{bottom:773.299958px;}
.y3a{bottom:776.512396px;}
.y78{bottom:777.976405px;}
.yd2{bottom:784.095662px;}
.y16{bottom:792.571209px;}
.y77{bottom:794.036182px;}
.y39{bottom:795.783647px;}
.yd1{bottom:798.549301px;}
.y76{bottom:810.762440px;}
.y15{bottom:811.842460px;}
.yd0{bottom:813.002940px;}
.y38{bottom:815.054898px;}
.ycd{bottom:824.983373px;}
.ycf{bottom:827.456579px;}
.yce{bottom:829.796488px;}
.y14{bottom:831.113711px;}
.y75{bottom:831.937257px;}
.y37{bottom:834.326149px;}
.y70{bottom:842.138427px;}
.y74{bottom:847.997034px;}
.ycc{bottom:848.958854px;}
.y13{bottom:850.384962px;}
.y36{bottom:853.597400px;}
.ycb{bottom:863.412493px;}
.y73{bottom:864.056811px;}
.y35{bottom:872.868651px;}
.y12{bottom:877.750341px;}
.yca{bottom:877.866132px;}
.y72{bottom:880.783069px;}
.y4f{bottom:880.962778px;}
.yc8{bottom:887.390222px;}
.y11{bottom:897.021592px;}
.y6b{bottom:897.657077px;}
.yc7{bottom:899.370656px;}
.y34{bottom:900.234029px;}
.yc9{bottom:901.843861px;}
.y6f{bottom:909.947625px;}
.y10{bottom:916.292843px;}
.y33{bottom:919.505280px;}
.yc6{bottom:923.347903px;}
.yc4{bottom:923.348224px;}
.yc5{bottom:927.091437px;}
.yc3{bottom:937.801863px;}
.yc1{bottom:937.802345px;}
.y32{bottom:938.776531px;}
.yc2{bottom:941.545237px;}
.y71{bottom:941.906582px;}
.yf{bottom:943.658061px;}
.ybe{bottom:959.304460px;}
.yc0{bottom:959.305745px;}
.ybf{bottom:963.049279px;}
.ye{bottom:966.142392px;}
.ybd{bottom:980.808983px;}
.ybc{bottom:1002.313507px;}
.ybb{bottom:1023.816906px;}
.yba{bottom:1045.321430px;}
.y62{bottom:1059.454516px;}
.yb9{bottom:1066.825954px;}
.y61{bottom:1089.968093px;}
.yb8{bottom:1090.803844px;}
.yb7{bottom:1112.307243px;}
.y60{bottom:1120.481670px;}
.yb5{bottom:1133.811124px;}
.yb6{bottom:1133.811285px;}
.y5f{bottom:1150.995247px;}
.yb4{bottom:1155.315648px;}
.yb3{bottom:1176.817923px;}
.yc{bottom:1191.309463px;}
.yb1{bottom:1198.322447px;}
.y65{bottom:1211.666516px;}
.y67{bottom:1211.668122px;}
.yb2{bottom:1212.776086px;}
.yb0{bottom:1212.776246px;}
.yb{bottom:1213.793794px;}
.y66{bottom:1226.121921px;}
.ya{bottom:1236.278124px;}
.yad{bottom:1236.753333px;}
.yae{bottom:1237.989775px;}
.yaf{bottom:1241.733310px;}
.y9{bottom:1258.762455px;}
.yab{bottom:1260.730420px;}
.y63{bottom:1261.453431px;}
.yaa{bottom:1275.184220px;}
.y7{bottom:1281.246786px;}
.yac{bottom:1282.234462px;}
.y64{bottom:1283.661534px;}
.y8{bottom:1287.664273px;}
.yd{bottom:1336.173472px;}
.h1d{height:10.088232px;}
.h1b{height:11.704308px;}
.ha{height:15.048396px;}
.h1c{height:15.279264px;}
.h7{height:16.059777px;}
.h15{height:16.813720px;}
.h10{height:17.304000px;}
.h19{height:20.076000px;}
.h5{height:20.372352px;}
.h1a{height:20.384000px;}
.h12{height:21.840000px;}
.h13{height:22.944000px;}
.h16{height:23.296000px;}
.he{height:24.244638px;}
.h8{height:25.812000px;}
.h9{height:26.208000px;}
.h3{height:27.588726px;}
.h14{height:28.840000px;}
.h6{height:34.416000px;}
.h4{height:34.944000px;}
.h17{height:37.856000px;}
.hf{height:42.224000px;}
.hc{height:45.888000px;}
.hb{height:46.592000px;}
.hd{height:83.172000px;}
.h2{height:94.644000px;}
.h18{height:1269.525397px;}
.h1{height:1287.994141px;}
.h11{height:1320.113695px;}
.h0{height:1352.056592px;}
.w2{width:683.343525px;}
.w3{width:904.165463px;}
.w4{width:913.801329px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x6{left:8.832878px;}
.x1{left:43.361399px;}
.x40{left:46.304995px;}
.x7{left:54.143933px;}
.x36{left:64.623099px;}
.x48{left:68.036925px;}
.x37{left:69.181666px;}
.x23{left:72.010917px;}
.x49{left:73.319307px;}
.x4a{left:82.999338px;}
.x4b{left:88.281720px;}
.x47{left:94.129406px;}
.x4{left:100.173825px;}
.x53{left:102.031780px;}
.x5{left:109.510337px;}
.xb{left:112.781874px;}
.xc{left:119.868572px;}
.x27{left:124.852884px;}
.x45{left:142.011632px;}
.x46{left:144.955229px;}
.x50{left:150.796170px;}
.x4c{left:158.035757px;}
.x1e{left:160.708586px;}
.x2{left:162.550642px;}
.x4d{left:164.596658px;}
.x15{left:167.338062px;}
.x2b{left:171.979337px;}
.x3{left:175.388828px;}
.x16{left:178.552604px;}
.x1f{left:210.919479px;}
.x1a{left:219.313925px;}
.x28{left:224.138282px;}
.x22{left:226.593822px;}
.x51{left:229.105571px;}
.x52{left:234.387632px;}
.x9{left:255.352065px;}
.x21{left:258.875259px;}
.x17{left:260.438197px;}
.xa{left:262.437639px;}
.x20{left:263.701543px;}
.x8{left:266.075179px;}
.x30{left:267.340689px;}
.x1b{left:271.048892px;}
.x31{left:272.656475px;}
.x2c{left:273.995861px;}
.x18{left:277.344324px;}
.x2d{left:279.310041px;}
.x4e{left:290.974257px;}
.x4f{left:296.256318px;}
.x32{left:317.230387px;}
.x33{left:320.638272px;}
.x2e{left:323.794018px;}
.x2f{left:329.108199px;}
.x3f{left:335.801914px;}
.xd{left:339.556690px;}
.x29{left:347.718269px;}
.xe{left:350.339224px;}
.x1c{left:372.273668px;}
.x34{left:376.083047px;}
.x1d{left:393.642808px;}
.x41{left:445.803358px;}
.x42{left:448.745510px;}
.x3a{left:465.272626px;}
.x3b{left:468.680511px;}
.x24{left:490.185677px;}
.x35{left:491.973612px;}
.x2a{left:571.599915px;}
.x3c{left:632.752014px;}
.xf{left:635.751981px;}
.x19{left:640.977832px;}
.x54{left:644.115913px;}
.x26{left:645.370181px;}
.x10{left:646.534515px;}
.x38{left:655.598653px;}
.x39{left:660.912834px;}
.x25{left:677.650815px;}
.x11{left:708.830391px;}
.x12{left:715.915965px;}
.x43{left:771.734933px;}
.x44{left:774.678690px;}
.x3d{left:779.366539px;}
.x3e{left:782.774424px;}
.x13{left:789.572528px;}
.x14{left:796.659707px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls16{letter-spacing:-2.480732pt;}
.ls11{letter-spacing:-0.863441pt;}
.ls23{letter-spacing:-0.813627pt;}
.ls17{letter-spacing:-0.600756pt;}
.ls13{letter-spacing:-0.597767pt;}
.ls1f{letter-spacing:-0.595110pt;}
.ls21{letter-spacing:-0.585811pt;}
.ls1e{letter-spacing:-0.581162pt;}
.ls1d{letter-spacing:-0.522050pt;}
.ls1b{letter-spacing:-0.520057pt;}
.ls1c{letter-spacing:-0.518064pt;}
.lsb{letter-spacing:-0.481534pt;}
.ls18{letter-spacing:-0.471904pt;}
.ls19{letter-spacing:-0.469579pt;}
.ls15{letter-spacing:-0.467254pt;}
.ls14{letter-spacing:-0.464930pt;}
.lsc{letter-spacing:-0.462273pt;}
.ls20{letter-spacing:-0.338817pt;}
.ls8{letter-spacing:-0.298883pt;}
.lsd{letter-spacing:-0.201248pt;}
.ls24{letter-spacing:-0.199256pt;}
.ls9{letter-spacing:-0.038855pt;}
.ls1{letter-spacing:-0.010959pt;}
.ls1a{letter-spacing:-0.009299pt;}
.ls5{letter-spacing:-0.007970pt;}
.ls22{letter-spacing:-0.006974pt;}
.ls10{letter-spacing:-0.006642pt;}
.ls6{letter-spacing:-0.005978pt;}
.lsa{letter-spacing:-0.005313pt;}
.lsf{letter-spacing:-0.003321pt;}
.lse{letter-spacing:-0.002657pt;}
.ls12{letter-spacing:-0.001993pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.289917pt;}
.ls4{letter-spacing:0.292906pt;}
.ls2{letter-spacing:0.295895pt;}
.ls3{letter-spacing:0.298883pt;}
.ws1c{word-spacing:-0.127524pt;}
.ws9{word-spacing:-0.019261pt;}
.ws0{word-spacing:0.000000pt;}
.wsa{word-spacing:0.001993pt;}
.ws15{word-spacing:0.002325pt;}
.wsb{word-spacing:0.002657pt;}
.ws2{word-spacing:0.002989pt;}
.wsc{word-spacing:0.003321pt;}
.ws18{word-spacing:0.003985pt;}
.ws17{word-spacing:0.004649pt;}
.ws8{word-spacing:0.005313pt;}
.ws3{word-spacing:0.005978pt;}
.wsd{word-spacing:0.006642pt;}
.ws16{word-spacing:0.006974pt;}
.ws4{word-spacing:0.007970pt;}
.ws5{word-spacing:0.008967pt;}
.ws1{word-spacing:0.010959pt;}
.ws19{word-spacing:0.013948pt;}
.ws10{word-spacing:0.364638pt;}
.ws1a{word-spacing:0.743887pt;}
.ws12{word-spacing:0.926538pt;}
.ws11{word-spacing:1.046092pt;}
.wse{word-spacing:1.539249pt;}
.ws7{word-spacing:1.652825pt;}
.ws13{word-spacing:1.703635pt;}
.ws14{word-spacing:1.705628pt;}
.ws1b{word-spacing:1.753449pt;}
.ws1e{word-spacing:1.755442pt;}
.ws6{word-spacing:2.251588pt;}
.wsf{word-spacing:2.664047pt;}
.ws1d{word-spacing:3.813752pt;}
._4{margin-left:-26.246939pt;}
._a{margin-left:-13.379347pt;}
._1{margin-left:-12.065921pt;}
._9{margin-left:-8.760271pt;}
._8{margin-left:-7.232977pt;}
._c{margin-left:-6.360238pt;}
._2{margin-left:-5.369937pt;}
._3{margin-left:-4.065810pt;}
._0{margin-left:-2.739764pt;}
._6{margin-left:-1.833151pt;}
._7{margin-left:-0.956427pt;}
._b{width:1.036129pt;}
._5{width:2.137016pt;}
._12{width:26.566080pt;}
._14{width:110.199951pt;}
._28{width:115.001678pt;}
._1e{width:115.904637pt;}
._27{width:120.981669pt;}
._13{width:133.760261pt;}
._18{width:136.530577pt;}
._11{width:156.983497pt;}
._19{width:168.043177pt;}
._10{width:172.232193pt;}
._1b{width:187.313183pt;}
._2c{width:204.827083pt;}
._f{width:205.987082pt;}
._2b{width:219.590924pt;}
._e{width:221.611043pt;}
._25{width:231.560537pt;}
._1f{width:249.659253pt;}
._26{width:251.735163pt;}
._1d{width:256.471468pt;}
._24{width:267.383367pt;}
._16{width:272.795148pt;}
._1a{width:285.831776pt;}
._2a{width:310.877536pt;}
._17{width:322.498453pt;}
._15{width:323.454879pt;}
._29{width:327.167675pt;}
._1c{width:558.775701pt;}
._21{width:690.232236pt;}
._d{width:765.105503pt;}
._22{width:932.237750pt;}
._20{width:963.623822pt;}
._23{width:966.108871pt;}
.fs12{font-size:11.616599pt;}
.fs11{font-size:13.552699pt;}
.fs5{font-size:17.424899pt;}
.fse{font-size:19.360999pt;}
.fsa{font-size:19.925556pt;}
.fs3{font-size:23.233199pt;}
.fs10{font-size:23.246483pt;}
.fsb{font-size:24.906946pt;}
.fsc{font-size:26.567409pt;}
.fs8{font-size:28.073449pt;}
.fs4{font-size:29.888335pt;}
.fs1{font-size:31.945648pt;}
.fsd{font-size:33.209261pt;}
.fs2{font-size:39.851113pt;}
.fsf{font-size:43.172039pt;}
.fs9{font-size:48.153428pt;}
.fs6{font-size:53.134817pt;}
.fs7{font-size:96.306856pt;}
.fs0{font-size:109.590561pt;}
.ya9{bottom:26.549867pt;}
.y69{bottom:26.550933pt;}
.y6a{bottom:26.666667pt;}
.ya8{bottom:35.883467pt;}
.y68{bottom:35.884533pt;}
.ya7{bottom:45.217067pt;}
.y0{bottom:53.333333pt;}
.y9d{bottom:53.843200pt;}
.ya6{bottom:54.550667pt;}
.ya1{bottom:59.616533pt;}
.y98{bottom:59.717867pt;}
.ya0{bottom:62.020267pt;}
.y97{bottom:62.122667pt;}
.ya5{bottom:63.884267pt;}
.y9c{bottom:67.176533pt;}
.ya2{bottom:68.666667pt;}
.ya4{bottom:73.217867pt;}
.y9b{bottom:83.389867pt;}
.ya3{bottom:89.271200pt;}
.y9f{bottom:91.353600pt;}
.y96{bottom:91.456000pt;}
.y9a{bottom:96.723200pt;}
.y99{bottom:110.056533pt;}
.y9e{bottom:120.686933pt;}
.y95{bottom:120.789333pt;}
.y94{bottom:165.528533pt;}
.y108{bottom:176.627867pt;}
.y6{bottom:178.020267pt;}
.y93{bottom:178.861867pt;}
.y107{bottom:188.627733pt;}
.y92{bottom:192.195200pt;}
.y106{bottom:200.627600pt;}
.y91{bottom:205.528533pt;}
.y105{bottom:212.627467pt;}
.y90{bottom:218.861867pt;}
.y104{bottom:224.627333pt;}
.y5{bottom:224.686667pt;}
.y8f{bottom:232.195200pt;}
.y103{bottom:236.627200pt;}
.y118{bottom:244.310400pt;}
.y8e{bottom:245.528533pt;}
.y102{bottom:248.627067pt;}
.y117{bottom:256.310267pt;}
.y8d{bottom:258.861867pt;}
.y101{bottom:260.626933pt;}
.y5e{bottom:265.802667pt;}
.y116{bottom:268.310133pt;}
.y4{bottom:271.353067pt;}
.y100{bottom:276.466533pt;}
.y8b{bottom:278.915200pt;}
.y115{bottom:280.310000pt;}
.y5d{bottom:281.802267pt;}
.y125{bottom:282.239467pt;}
.y8c{bottom:283.355200pt;}
.yff{bottom:288.466400pt;}
.y4e{bottom:291.093067pt;}
.y124{bottom:291.573067pt;}
.y114{bottom:292.309867pt;}
.y5c{bottom:297.801867pt;}
.y5a{bottom:297.813067pt;}
.yfe{bottom:300.466267pt;}
.y123{bottom:300.906667pt;}
.y5b{bottom:301.797867pt;}
.y113{bottom:304.309733pt;}
.y4d{bottom:307.092667pt;}
.y31{bottom:311.136000pt;}
.yfd{bottom:312.466133pt;}
.y59{bottom:313.812667pt;}
.y122{bottom:314.080267pt;}
.y112{bottom:316.309600pt;}
.y3{bottom:318.019467pt;}
.y121{bottom:323.413867pt;}
.yfc{bottom:324.466000pt;}
.y30{bottom:327.135600pt;}
.y111{bottom:328.309467pt;}
.y4c{bottom:329.812267pt;}
.yfb{bottom:336.465867pt;}
.y110{bottom:340.309333pt;}
.y120{bottom:340.311200pt;}
.y2f{bottom:343.135200pt;}
.y2d{bottom:343.135600pt;}
.y4b{bottom:345.811867pt;}
.y2e{bottom:347.131200pt;}
.yf9{bottom:352.306133pt;}
.y10f{bottom:352.309200pt;}
.y11f{bottom:352.311067pt;}
.y58{bottom:352.531867pt;}
.yfa{bottom:355.413867pt;}
.y2c{bottom:359.135200pt;}
.y2a{bottom:359.136800pt;}
.y4a{bottom:361.811467pt;}
.y2b{bottom:363.131200pt;}
.yf8{bottom:364.306000pt;}
.yf6{bottom:364.306133pt;}
.y10e{bottom:364.309067pt;}
.y11e{bottom:364.310933pt;}
.y1{bottom:364.685867pt;}
.yf7{bottom:367.413867pt;}
.y57{bottom:368.531467pt;}
.yf5{bottom:376.306000pt;}
.yf3{bottom:376.306533pt;}
.y11d{bottom:376.310800pt;}
.y8a{bottom:377.100533pt;}
.y49{bottom:377.811067pt;}
.yf4{bottom:379.413867pt;}
.y10d{bottom:380.148667pt;}
.y29{bottom:381.856400pt;}
.y56{bottom:384.531067pt;}
.y2{bottom:388.011333pt;}
.yf2{bottom:388.306400pt;}
.y11c{bottom:388.310667pt;}
.y89{bottom:390.433867pt;}
.y10c{bottom:392.148533pt;}
.y48{bottom:393.810667pt;}
.y28{bottom:397.856000pt;}
.y55{bottom:400.530667pt;}
.yf1{bottom:404.146000pt;}
.yef{bottom:404.146133pt;}
.y10b{bottom:404.148400pt;}
.y11b{bottom:404.150267pt;}
.y88{bottom:404.320533pt;}
.yf0{bottom:407.253867pt;}
.y6e{bottom:407.487200pt;}
.y27{bottom:413.855600pt;}
.yee{bottom:416.146000pt;}
.yec{bottom:416.146133pt;}
.y10a{bottom:416.148267pt;}
.y11a{bottom:416.150133pt;}
.y47{bottom:416.530267pt;}
.yed{bottom:419.253867pt;}
.y87{bottom:421.900533pt;}
.yeb{bottom:428.146000pt;}
.y109{bottom:428.148133pt;}
.y119{bottom:428.150000pt;}
.y26{bottom:429.855200pt;}
.y24{bottom:429.857200pt;}
.y46{bottom:432.529867pt;}
.y25{bottom:433.851200pt;}
.y86{bottom:435.233867pt;}
.y45{bottom:448.529467pt;}
.ye8{bottom:448.606933pt;}
.yea{bottom:448.607200pt;}
.y85{bottom:449.120533pt;}
.ye9{bottom:451.271200pt;}
.y23{bottom:452.576800pt;}
.ye7{bottom:457.940533pt;}
.ye6{bottom:460.604533pt;}
.y6d{bottom:462.592533pt;}
.y44{bottom:464.529067pt;}
.y84{bottom:466.700533pt;}
.y22{bottom:468.576400pt;}
.y54{bottom:471.249067pt;}
.ye3{bottom:473.607200pt;}
.ye4{bottom:474.633867pt;}
.ye5{bottom:477.741867pt;}
.y83{bottom:480.033867pt;}
.y21{bottom:484.576000pt;}
.y43{bottom:487.248667pt;}
.y82{bottom:493.920533pt;}
.ye2{bottom:494.540667pt;}
.y20{bottom:500.575600pt;}
.y42{bottom:503.248267pt;}
.ydf{bottom:505.513867pt;}
.ye0{bottom:506.540533pt;}
.ye1{bottom:509.648667pt;}
.y81{bottom:511.500533pt;}
.y1f{bottom:516.575200pt;}
.y1e{bottom:516.580800pt;}
.y41{bottom:519.247867pt;}
.y80{bottom:525.387200pt;}
.yde{bottom:525.420533pt;}
.ydc{bottom:525.420667pt;}
.ydd{bottom:528.528533pt;}
.y1d{bottom:532.580400pt;}
.y40{bottom:535.247467pt;}
.ydb{bottom:537.420533pt;}
.y53{bottom:541.967467pt;}
.y7f{bottom:542.967200pt;}
.y6c{bottom:548.312533pt;}
.y1c{bottom:548.580000pt;}
.yda{bottom:549.420400pt;}
.y3f{bottom:551.247067pt;}
.y7e{bottom:556.300533pt;}
.y52{bottom:557.967067pt;}
.yd9{bottom:567.274133pt;}
.y7d{bottom:569.633867pt;}
.y1b{bottom:571.299600pt;}
.y3e{bottom:573.966667pt;}
.yd8{bottom:579.274000pt;}
.y7c{bottom:583.520533pt;}
.y1a{bottom:587.299200pt;}
.yd6{bottom:589.220533pt;}
.y3d{bottom:589.966267pt;}
.yd7{bottom:591.273867pt;}
.y7b{bottom:601.100533pt;}
.y19{bottom:603.298800pt;}
.y3c{bottom:605.965867pt;}
.yd5{bottom:609.127467pt;}
.y7a{bottom:614.433867pt;}
.y18{bottom:619.298400pt;}
.yd4{bottom:621.127333pt;}
.y51{bottom:621.965467pt;}
.y79{bottom:628.320533pt;}
.y3b{bottom:628.685467pt;}
.yd3{bottom:633.127200pt;}
.y50{bottom:637.965067pt;}
.y17{bottom:642.018000pt;}
.y3a{bottom:644.685067pt;}
.y78{bottom:645.900533pt;}
.yd2{bottom:650.980933pt;}
.y16{bottom:658.017600pt;}
.y77{bottom:659.233867pt;}
.y39{bottom:660.684667pt;}
.yd1{bottom:662.980800pt;}
.y76{bottom:673.120533pt;}
.y15{bottom:674.017200pt;}
.yd0{bottom:674.980667pt;}
.y38{bottom:676.684267pt;}
.ycd{bottom:684.927200pt;}
.ycf{bottom:686.980533pt;}
.yce{bottom:688.923200pt;}
.y14{bottom:690.016800pt;}
.y75{bottom:690.700533pt;}
.y37{bottom:692.683867pt;}
.y70{bottom:699.169867pt;}
.y74{bottom:704.033867pt;}
.ycc{bottom:704.832400pt;}
.y13{bottom:706.016400pt;}
.y36{bottom:708.683467pt;}
.ycb{bottom:716.832267pt;}
.y73{bottom:717.367200pt;}
.y35{bottom:724.683067pt;}
.y12{bottom:728.736000pt;}
.yca{bottom:728.832133pt;}
.y72{bottom:731.253867pt;}
.y4f{bottom:731.403067pt;}
.yc8{bottom:736.739333pt;}
.y11{bottom:744.735600pt;}
.y6b{bottom:745.263200pt;}
.yc7{bottom:746.685867pt;}
.y34{bottom:747.402667pt;}
.yc9{bottom:748.739200pt;}
.y6f{bottom:755.467200pt;}
.y10{bottom:760.735200pt;}
.y33{bottom:763.402267pt;}
.yc6{bottom:766.592533pt;}
.yc4{bottom:766.592800pt;}
.yc5{bottom:769.700533pt;}
.yc3{bottom:778.592667pt;}
.yc1{bottom:778.593067pt;}
.y32{bottom:779.401867pt;}
.yc2{bottom:781.700533pt;}
.y71{bottom:782.000533pt;}
.yf{bottom:783.454667pt;}
.ybe{bottom:796.444800pt;}
.yc0{bottom:796.445867pt;}
.ybf{bottom:799.553867pt;}
.ye{bottom:802.121867pt;}
.ybd{bottom:814.298533pt;}
.ybc{bottom:832.152267pt;}
.ybb{bottom:850.005067pt;}
.yba{bottom:867.858800pt;}
.y62{bottom:879.592533pt;}
.yb9{bottom:885.712533pt;}
.y61{bottom:904.925867pt;}
.yb8{bottom:905.619733pt;}
.yb7{bottom:923.472533pt;}
.y60{bottom:930.259200pt;}
.yb5{bottom:941.325733pt;}
.yb6{bottom:941.325867pt;}
.y5f{bottom:955.592533pt;}
.yb4{bottom:959.179467pt;}
.yb3{bottom:977.031333pt;}
.yc{bottom:989.062667pt;}
.yb1{bottom:994.885067pt;}
.y65{bottom:1005.963733pt;}
.y67{bottom:1005.965067pt;}
.yb2{bottom:1006.884933pt;}
.yb0{bottom:1006.885067pt;}
.yb{bottom:1007.729867pt;}
.y66{bottom:1017.965067pt;}
.ya{bottom:1026.397067pt;}
.yad{bottom:1026.791600pt;}
.yae{bottom:1027.818133pt;}
.yaf{bottom:1030.926133pt;}
.y9{bottom:1045.064267pt;}
.yab{bottom:1046.698133pt;}
.y63{bottom:1047.298400pt;}
.yaa{bottom:1058.698133pt;}
.y7{bottom:1063.731467pt;}
.yac{bottom:1064.551467pt;}
.y64{bottom:1065.736267pt;}
.y8{bottom:1069.059467pt;}
.yd{bottom:1109.333333pt;}
.h1d{height:8.375568pt;}
.h1b{height:9.717285pt;}
.ha{height:12.493653pt;}
.h1c{height:12.685327pt;}
.h7{height:13.333333pt;}
.h15{height:13.959280pt;}
.h10{height:14.366326pt;}
.h19{height:16.667728pt;}
.h5{height:16.913769pt;}
.h1a{height:16.923439pt;}
.h12{height:18.132256pt;}
.h13{height:19.048832pt;}
.h16{height:19.341073pt;}
.he{height:20.128663pt;}
.h8{height:21.429936pt;}
.h9{height:21.758708pt;}
.h3{height:22.905030pt;}
.h14{height:23.943877pt;}
.h6{height:28.573248pt;}
.h4{height:29.011610pt;}
.h17{height:31.429244pt;}
.hf{height:35.055696pt;}
.hc{height:38.097664pt;}
.hb{height:38.682147pt;}
.hd{height:69.052016pt;}
.h2{height:78.576432pt;}
.h18{height:1054.000000pt;}
.h1{height:1069.333333pt;}
.h11{height:1096.000000pt;}
.h0{height:1122.520000pt;}
.w2{width:567.333333pt;}
.w3{width:750.666667pt;}
.w4{width:758.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x6{left:7.333333pt;}
.x1{left:36.000000pt;}
.x40{left:38.443867pt;}
.x7{left:44.952000pt;}
.x36{left:53.652133pt;}
.x48{left:56.486400pt;}
.x37{left:57.436800pt;}
.x23{left:59.785733pt;}
.x49{left:60.872000pt;}
.x4a{left:68.908667pt;}
.x4b{left:73.294267pt;}
.x47{left:78.149200pt;}
.x4{left:83.167467pt;}
.x53{left:84.710000pt;}
.x5{left:90.918933pt;}
.xb{left:93.635067pt;}
.xc{left:99.518667pt;}
.x27{left:103.656800pt;}
.x45{left:117.902533pt;}
.x46{left:120.346400pt;}
.x50{left:125.195733pt;}
.x4c{left:131.206267pt;}
.x1e{left:133.425333pt;}
.x2{left:134.954667pt;}
.x4d{left:136.653333pt;}
.x15{left:138.929333pt;}
.x2b{left:142.782667pt;}
.x3{left:145.613333pt;}
.x16{left:148.240000pt;}
.x1f{left:175.112000pt;}
.x1a{left:182.081333pt;}
.x28{left:186.086667pt;}
.x22{left:188.125333pt;}
.x51{left:190.210667pt;}
.x52{left:194.596000pt;}
.x9{left:212.001333pt;}
.x21{left:214.926400pt;}
.x17{left:216.224000pt;}
.xa{left:217.884000pt;}
.x20{left:218.933333pt;}
.x8{left:220.904000pt;}
.x30{left:221.954667pt;}
.x1b{left:225.033333pt;}
.x31{left:226.368000pt;}
.x2c{left:227.480000pt;}
.x18{left:230.260000pt;}
.x2d{left:231.892000pt;}
.x4e{left:241.576000pt;}
.x4f{left:245.961333pt;}
.x32{left:263.374667pt;}
.x33{left:266.204000pt;}
.x2e{left:268.824000pt;}
.x2f{left:273.236000pt;}
.x3f{left:278.793333pt;}
.xd{left:281.910667pt;}
.x29{left:288.686667pt;}
.xe{left:290.862667pt;}
.x1c{left:309.073333pt;}
.x34{left:312.236000pt;}
.x1d{left:326.814667pt;}
.x41{left:370.120000pt;}
.x42{left:372.562667pt;}
.x3a{left:386.284000pt;}
.x3b{left:389.113333pt;}
.x24{left:406.967600pt;}
.x35{left:408.452000pt;}
.x2a{left:474.560267pt;}
.x3c{left:525.330667pt;}
.xf{left:527.821333pt;}
.x19{left:532.160000pt;}
.x54{left:534.765333pt;}
.x26{left:535.806667pt;}
.x10{left:536.773333pt;}
.x38{left:544.298667pt;}
.x39{left:548.710667pt;}
.x25{left:562.607067pt;}
.x11{left:588.493333pt;}
.x12{left:594.376000pt;}
.x43{left:640.718667pt;}
.x44{left:643.162667pt;}
.x3d{left:647.054667pt;}
.x3e{left:649.884000pt;}
.x13{left:655.528000pt;}
.x14{left:661.412000pt;}
}
